Feed for vcheng@debian.org in Parrot

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
nvidia-xconfig 450.57 is now up to date
nvidia-modprobe 440.100 is outdated by 450.57
nvidia 440.100 is outdated by 450.57
nvidia-graphics-drivers-tesla-418 418.152.00 is now up to date
nvidia-graphics-drivers-tesla-440 440.95.01 is now up to date
nvidia-settings 440.100 is outdated by 450.57
nvidia 390.132 is outdated by 450.57
nvidia was added to Parrot and/or assigned to vcheng@debian.org
nvidia-current is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
frogatto-data 1.3.1 is now up to date
frogatto-data was added to Parrot and/or assigned to vcheng@debian.org
wesnoth 1.14.13 is now up to date
wesnoth was added to Parrot and/or assigned to vcheng@debian.org
nvidia-graphics-drivers-tesla-440 440.64.00 is outdated by 440.95.01
nvidia-graphics-drivers-tesla-418 418.126.02 is outdated by 418.152.00
nvidia-current 440.82 is outdated by 440.100
nvidia-legacy-390 390.132 is outdated by 390.138
nvidia-settings 440.82 is outdated by 440.100
cube2 0.0.20130404 is outdated by 2013.04.04
kivy 1.11.0 is now up to date
mailnag 2.0.0 is now up to date
mailnag was added to Parrot and/or assigned to vcheng@debian.org
supertux2 0.6.2 is now up to date
libmypaint 1.6.0 is outdated by 1.6.1
mypaint 2.0.0git20200502 is outdated by 22.0.0
kivy 1.10.1 is outdated by 1.11.0
supertux2 0.6.1.1 is outdated by 0.6.2
libmypaint 1.5.1 is outdated by 1.6.0
codeblocks 20.03 is now up to date
libvdpau 1.4 is now up to date
nvidia-current 440.82 is now up to date
nvidia-graphics-drivers-tesla-440 440.64.00 is now up to date
nvidia-graphics-drivers-tesla-440 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 440.82 is now up to date
pdfarranger 1.4.2 is outdated by 1.5.0
nvidia-settings 440.64 is outdated by 440.82
libvdpau 1.3 is outdated by 1.4
nvidia-settings 440.64 is now up to date
intel-gpu-tools 1.25 is now up to date
nvidia-settings 440.64 is outdated by 440.82
driconf is no longer maintained by vcheng@debian.org and/or was removed from Parrot
gespeaker is no longer maintained by vcheng@debian.org and/or was removed from Parrot
gnome-shell-mailnag is no longer maintained by vcheng@debian.org and/or was removed from Parrot
mailnag is no longer maintained by vcheng@debian.org and/or was removed from Parrot
wesnoth is no longer maintained by vcheng@debian.org and/or was removed from Parrot
libmypaint 1.5.1 is now up to date
mypaint 2.0.0 is now up to date
nvidia-graphics-drivers-tesla-418 418.126.02 is now up to date
pdfarranger 1.4.2 is now up to date
codeblocks 17.12 is outdated by 20.03
intel-gpu-tools 1.24 is outdated by 1.25
nvidia-current 440.64 is outdated by 440.66.03
nvidia-current 440.64 is now up to date
nvidia-settings 440.64 is now up to date
nvidia-graphics-drivers-tesla-418 418.116.00 is outdated by 418.126.02
mypaint-brushes 2.0.2 is now up to date
nvidia-current 440.59 is outdated by 440.64
nvidia-settings 440.59 is outdated by 440.64
nvidia-current 440.59 is now up to date
nvidia-graphics-drivers-tesla-418 418.116.00 is now up to date
nvidia-graphics-drivers-tesla-418 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 440.59 is now up to date
nvidia-current 440.44 is outdated by 440.59
nvidia-modprobe 440.44 is outdated by 440.59
nvidia-settings 440.44 is outdated by 440.59
nvidia-xconfig 440.44 is outdated by 440.59
nvidia-modprobe 435.21 is outdated by 440.44
nvidia-settings 435.21 is outdated by 440.44
nvidia-xconfig 435.21 is outdated by 440.44
supertux2 0.6.1.1 is now up to date
supertuxkart 1.1 is now up to date
wesnoth 1.14.9 is outdated by 1.15.21.14.10
nvidia-legacy-340 340.108 is now up to date
python:pygame 1.9.6 is now up to date
gstreamer:vaapi 1.16.2 is now up to date
nvidia-graphics-drivers-tesla 418.116.00 is now up to date
0ad-data is no longer maintained by vcheng@debian.org and/or was removed from Parrot
supertuxkart 1.0 is outdated by 1.1
nvidia-legacy-340 340.107 is outdated by 340.108
gloox 1.0.22 is outdated by 1.0.23
libvdpau 1.3 is now up to date
nvidia-graphics-drivers-tesla 418.87.01 is outdated by 418.116.00
nvidia-graphics-drivers-tesla was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 430.64 is outdated by 440.44
supertux2 0.6.0 is outdated by 0.6.1
gstreamer:vaapi 1.16.1 is outdated by 1.16.2
nvidia-current 430.64 is outdated by 440.36
wesnoth 1.14.9 is now up to date
nvidia-legacy-390 390.132 is now up to date
codeblocks 17.12 is now up to date
nvidia-legacy-390 390.129 is outdated by 390.132
disper is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-modprobe 430.50 is outdated by 440.26
nvidia-xconfig 430.50 is outdated by 440.26
gstreamer:vaapi 1.16.1 is now up to date
gstreamer1plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Parrot
gstreamer:vaapi 1.14.4 is outdated by 1.16.1
gstreamer:vaapi was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 430.50 is outdated by 435.21
intel-gpu-tools 1.24 is now up to date
nvidia-current 430.50 is outdated by 435.24.02
wesnoth 1.14.7 is outdated by 1.14.9
supertuxkart 1.0 is now up to date
nvidia-current 430.40 is outdated by 435.21
nvidia-current was added to Parrot and/or assigned to vcheng@debian.org
nvidia-long-lived is no longer maintained by vcheng@debian.org and/or was removed from Parrot
libmypaint 1.3.0 is outdated by 1.4.0
libvdpau 1.2 is outdated by 1.3
kivy 1.10.1 is now up to date
python:queuelib 1.5.0 is now up to date
nvidia-long-lived 418.88 is now up to date
nvidia-legacy-340 340.107 is now up to date
nvidia-legacy-340 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-legacy-390 390.129 is now up to date
nvidia-legacy-390 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-long-lived 418.74 is outdated by 418.88
nvidia-long-lived was added to Parrot and/or assigned to vcheng@debian.org
nvidia-modprobe 418.56 is outdated by 430.40
nvidia-modprobe was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 418.74 is outdated by 430.40
nvidia-settings was added to Parrot and/or assigned to vcheng@debian.org
nvidia-xconfig 418.56 is outdated by 430.40
nvidia-xconfig was added to Parrot and/or assigned to vcheng@debian.org
nvidia-current is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-modprobe is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-settings is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-xconfig is no longer maintained by vcheng@debian.org and/or was removed from Parrot
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
frogatto 1.3.1 is outdated by 1.3.3
frogatto was added to Parrot and/or assigned to vcheng@debian.org
nvidia-current 430.14 is outdated by 430.40
nvidia-current was added to Parrot and/or assigned to vcheng@debian.org
nvidia-legacy-340 340.107 is now up to date
nvidia-legacy-340 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-legacy-390 390.116 is outdated by 390.129
nvidia-legacy-390 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-modprobe 418.56 is outdated by 430.34
nvidia-modprobe was added to Parrot and/or assigned to vcheng@debian.org
nvidia-xconfig 418.56 is outdated by 430.34
nvidia-xconfig was added to Parrot and/or assigned to vcheng@debian.org
sauerbraten 2014_03_02 is ignored
sauerbraten was added to Parrot and/or assigned to vcheng@debian.org
frogatto is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-current is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-modprobe is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-xconfig is no longer maintained by vcheng@debian.org and/or was removed from Parrot
sauerbraten is no longer maintained by vcheng@debian.org and/or was removed from Parrot
libvdpau 1.2 is now up to date
libvdpau 1.1.1 is outdated by 1.2
pelican 4.0.1 is outdated by 4.1.0
libvdpau 1.2 is now up to date
nvidia-current 430.14 is outdated by 430.26
nvidia-settings 418.74 is outdated by 430.14
nvidia-current 430.14 is now up to date
nvidia-current was added to Parrot and/or assigned to vcheng@debian.org
nvidia-long-lived is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-long-lived 418.56 is outdated by 418.74
nvidia-long-lived was added to Parrot and/or assigned to vcheng@debian.org
nvidia-modprobe 418.56 is outdated by 430.09
nvidia-settings 418.56 is outdated by 430.09
nvidia-short-lived is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-xconfig 418.56 is outdated by 430.09
nethack 3.6.1 is outdated by 3.6.2
pdfarranger 1.1.1 is outdated by 1.2.0
mypaint-brushes 1.3.0 is outdated by 2.0.1
nvidia-long-lived is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-short-lived 410.104 is outdated by 415.27
nvidia-short-lived was added to Parrot and/or assigned to vcheng@debian.org
supertuxkart 0.9.3 is outdated by 1.0
gstreamer1plugins:vaapi 1.14.4 is outdated by 1.16.0
python:pygame 1.9.4.post1 is outdated by 1.9.5
nvidia-settings 410.104 is outdated by 418.56
mailnag 1.2.1 is outdated by 1.3.0
mailnag 1.2.1 is now up to date
mailnag 1.2.1 is outdated by 1.3.0
nvidia-long-lived 410.104 is now up to date
nvidia-legacy-390 390.116 is now up to date
nvidia-long-lived 410.93 is outdated by 410.104
nvidia-long-lived was added to Parrot and/or assigned to vcheng@debian.org
supertuxkart 0.9.3 is now up to date
supertuxkart 0.9.3 is outdated by 0.10
nvidia-modprobe 410.93 is outdated by 418.43
nvidia-settings 410.93 is outdated by 418.43
nvidia-xconfig 410.93 is outdated by 418.43
openssn 1.4 is now up to date
openssn was added to Parrot and/or assigned to vcheng@debian.org
libvdpau 1.1.1 is outdated by 1.2
wesnoth 1.14.5 is outdated by 1.14.6
nvidia-legacy-390 390.87 is outdated by 390.116
nvidia is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-340 340.107 is now up to date
nvidia-legacy-340 was added to Parrot and/or assigned to vcheng@debian.org
nvidia-legacy-390 390.87 is now up to date
nvidia-legacy-390 was added to Parrot and/or assigned to vcheng@debian.org
pygame is no longer maintained by vcheng@debian.org and/or was removed from Parrot
python:pygame 1.9.4.post1 is ignored
python:pygame was added to Parrot and/or assigned to vcheng@debian.org
nvidia 390.87 is outdated by 418.30
nvidia was added to Parrot and/or assigned to vcheng@debian.org
nvidia-modprobe 390.87 is outdated by 418.30
nvidia-modprobe was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 390.87 is outdated by 418.30
nvidia-settings was added to Parrot and/or assigned to vcheng@debian.org
nvidia-xconfig 390.87 is outdated by 418.30
nvidia-xconfig was added to Parrot and/or assigned to vcheng@debian.org
nvidia is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-modprobe is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-settings is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-xconfig is no longer maintained by vcheng@debian.org and/or was removed from Parrot
gloox 1.0.22 is now up to date
gstreamer1plugins:vaapi 1.14.4 is now up to date
nvidia-modprobe 390.87 is outdated by 415.27
nvidia-settings 390.87 is outdated by 415.27
nvidia-xconfig 390.87 is outdated by 415.27
pelican 4.0.1 is now up to date
supertux2 0.6.0 is now up to date
gstreamer1plugins:vaapi 1.14.4 is outdated by 1.15.1
0ad-data 0.0.23.1 is ignored
0ad 0.0.23.1 is ignored
pdfarranger 1.1.1 is now up to date
pdfarranger was added to Parrot and/or assigned to vcheng@debian.org
bbswitch 0.8 is now up to date
gnote is no longer maintained by vcheng@debian.org and/or was removed from Parrot
bbswitch 0.8 is outdated by 0.8-4.20
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
0ad alpha 23 is outdated
0ad-data alpha 23 is outdated
conky 1.10.8 is outdated by 1.11.0
bijiben is no longer maintained by vcheng@debian.org and/or was removed from Parrot
wesnoth 1.14.5 is now up to date
f2fs-tools 1.11.0 is outdated by 1.12.0
supertux2 0.5.1 is outdated by 0.6.0
pelican 3.7.1 is outdated by 4.0.0
gnome-shell-mailnag 3.28.0 is now up to date
pygame 1.9.4.post1 is now up to date
bbswitch 0.8 is now up to date
gnome-shell-mailnag 3.26.0 is outdated by 3.28.0
bbswitch 0.8 is outdated by 0.8-4.19
monster-masher 1.8.1 is now up to date
monster-masher was added to Parrot and/or assigned to vcheng@debian.org
gstreamer1plugins:vaapi 1.14.4 is now up to date
gnote 3.30.0 is now up to date
gstreamer1plugins:vaapi 1.14.3 is outdated by 1.14.4
gstreamer1plugins:vaapi 1.14.3 is now up to date
bijiben 3.30.0 is outdated by 3.30.1
nethack 3.6.1 is now up to date
nvidia 390.87 is outdated by 410.57
gnote 3.28.0 is outdated by 3.30.0
gstreamer1plugins:vaapi 1.14.2 is outdated by 1.14.3
wesnoth 1.14.4 is outdated by 1.14.5
bijiben 3.30.0 is now up to date
geary is no longer maintained by vcheng@debian.org and/or was removed from Parrot
nvidia-legacy-304 is no longer maintained by vcheng@debian.org and/or was removed from Parrot
f2fs-tools 1.11.0 is now up to date
disper 0.3.1 is outdated by 0.3.1.1
libmypaint 1.3.0 is now up to date
libmypaint was added to Parrot and/or assigned to vcheng@debian.org
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.18
intel-gpu-tools 1.22 is outdated by 1.23
gstreamer1plugins:vaapi 1.14.2 is now up to date
nvidia 390.77 is outdated by 396.51
wesnoth 1.14.4 is now up to date
nvidia-settings 390.67 is outdated by 396.45
nvidia 390.67 is outdated by 396.45
wesnoth 1.14.3 is outdated by 1.14.4
gstreamer1plugins:vaapi 1.14.1 is outdated by 1.14.2
geary 0.12.2 is outdated by 0.12.3
f2fs-tools 1.10.0 is outdated by 1.11.0
wesnoth 1.14.3 is now up to date
bbswitch 0.8 is now up to date
bijiben 3.28.2 is outdated by 3.28.3
bbswitch 0.8 is outdated by 0.8-4.17
gloox 1.0.20 is outdated by 1.0.21
bijiben 3.28.2 is now up to date
gloox 1.0.20 is now up to date
gstreamer1plugins:vaapi 1.14.1 is now up to date
wesnoth 1.14.2 is outdated by 1.14.3
bbswitch 0.8 is now up to date
0ad alpha 23 is now up to date
0ad-data alpha 23 is now up to date
geary 0.12.2 is now up to date
geary was added to Parrot and/or assigned to vcheng@debian.org
0ad alpha 22 is outdated
0ad-data alpha 22 is outdated
gstreamer1plugins:vaapi 1.14.0 is outdated by 1.14.1
driconf 0.9.1 is now up to date
driconf was added to Parrot and/or assigned to vcheng@debian.org
nvidia-settings 390.48 is outdated
nethack 3.6.0 is outdated
nvidia-settings 390.48 is now up to date
wesnoth 1.12.6 is outdated